=== debian/watch ===
version=3
https://github.com/ganglia/gmetric4j/tags .*/tarball/(\d[\d\.]+)
