## gmetric4j 1.0.10

=== debian/changelog ===
gmetric4j (1.0.10-0.1) unstable; urgency=medium

  * Non maintainer upload.
  * New upstream release. (Closes: #955718)
  * Update Uploaders. (Closes: #953444)
  * Fix watchfile. (Closes: #959681)

 -- Tobias Frost <tobi@debian.org>  Sun, 03 May 2020 21:38:08 +0200
