=== debian/control ===
--- 
+++ 
@@ -2,7 +2,6 @@
 Section: java
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: Daniel Pocock <daniel@pocock.com.au>
 Build-Depends: debhelper (>= 9), cdbs (>= 0.4.5.3), default-jdk, remotetea
 Build-Depends-Indep: maven-repo-helper (>> 0.5), maven-ant-helper (>> 4), ant, ant-optional,
 Standards-Version: 3.9.5
