=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/gmetric4j-$1\.tar\.gz/ \
  https://github.com/ganglia/gmetric4j/tags .*/v?(\d\S+)\.tar\.gz
